import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ListOfJumpTypesComponent } from './list-of-jump-types.component';

describe('ListOfJumpTypesComponent', () => {
  let component: ListOfJumpTypesComponent;
  let fixture: ComponentFixture<ListOfJumpTypesComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ListOfJumpTypesComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ListOfJumpTypesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
